
doscat -- catalog a DOS 3.3 disk (EXTERNAL)
          by Kevin Cooper and Dave Lyons

syntax:  doscat <device> [-v] [-f filetypes] [-l y|n] [-o string]

ex:      doscat .61
         doscat .62 -v -fTA -ly

'doscat' displays the catalog listing of a 5.25" DOS 3.3 disk.

-v stops the volume number from appearing.

-f restricts the listing to files of the specified types (the
eight possible filetypes are called T, I, A, B, S, R, X, and Y).

-ly ("locked yes") restricts the listing to files that are locked,
and -ln ("locked no") restricts the listing to files that are
not locked.

-o takes a string and prints it for each filename selected,
substituting the filename for all "=" signs in the string.
See "help =" to see how this can be useful.
